LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XSimpleMailClientSupplier.idl File Reference
`import "com/sun/star/uno/RuntimeException.idl";`
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`
`import "com/sun/star/system/XSimpleMailClient.idl";`

Go to the source code of this file.

## Classes
interface | XSimpleMailClientSupplier
| Implementations of this interface do provide access to a simple mail client if there is one available. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::system
| Host operating system integration interfaces.